=== debian/changelog ===
ros2-rcpputils (2.5.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1
  * Add missing depend on librcutils-dev

 -- Timo Röhling <roehling@debian.org>  Tue, 17 May 2022 13:35:57 +0200

ros2-rcpputils (2.5.1-2) unstable; urgency=medium

  * Rebuild against fixed librcutils-dev

 -- Timo Röhling <roehling@debian.org>  Sun, 15 May 2022 16:25:55 +0200

ros2-rcpputils (2.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1010823)

 -- Timo Röhling <roehling@debian.org>  Tue, 10 May 2022 22:16:10 +0200
