=== debian/control ===
Source: ros2-rcpputils
Section: libs
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ament-cmake (>= 1.4.0-5~),
 ament-cmake-ros (>= 0.11.0-2~),
 ament-cmake-googletest <!nocheck>,
 ament-lint <!nocheck>,
 cmake,
 dh-ros (>= 0.5.3~),
 librcutils-dev (>= 5.2.0-2~),
Homepage: https://github.com/ros2/rcpputils
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-rcpputils.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-rcpputils
Description: C++ Utilities for ROS 2
 This package is part of ROS 2, the Robot Operating System.
 It provides basic macros, functions, and data structures for the ROS 2
 codebase.

Package: librcpputils0d
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package installs the C++ shared library.

Package: librcpputils-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librcutils-dev,
 librcpputils0d (= ${binary:Version}),
Description: ${source:Synopsis} (development headers)
 ${source:Extended-Description}
 .
 This package installs the C++ headers and CMake config files.
