=== debian/rules ===
#!/usr/bin/make -f

export ROS_CONFIGURE_ARGS = -DRCPPUTILS_SOVERSION=0d

%:
	dh $@ --buildsystem=ros
