=== debian/changelog ===
ros2-rcpputils (2.6.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Nov 2022 08:26:36 +0100

ros2-rcpputils (2.6.0-1) experimental; urgency=medium

  * New upstream version 2.6.0
  * Bump SONAME to 1d

 -- Timo Röhling <roehling@debian.org>  Sat, 05 Nov 2022 12:44:15 +0100

ros2-rcpputils (2.5.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 2.5.2
  * Enable hardening flags

 -- Timo Röhling <roehling@debian.org>  Sat, 17 Sep 2022 21:26:44 +0200
