=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ament-cmake (>= 1.4.0-5~),
- ament-cmake-ros (>= 0.11.0-2~),
+ ament-cmake,
+ ament-cmake-ros,
  ament-cmake-googletest <!nocheck>,
  ament-lint <!nocheck>,
  cmake,
- dh-ros (>= 0.5.3~),
- librcutils-dev (>= 5.2.0-2~),
+ dh-ros,
+ librcutils-dev,
 Homepage: https://github.com/ros2/rcpputils
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -22,7 +22,7 @@
  It provides basic macros, functions, and data structures for the ROS 2
  codebase.
 
-Package: librcpputils0d
+Package: librcpputils1d
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -40,7 +40,7 @@
 Depends:
  ${misc:Depends},
  librcutils-dev,
- librcpputils0d (= ${binary:Version}),
+ librcpputils1d (= ${binary:Version}),
 Description: ${source:Synopsis} (development headers)
  ${source:Extended-Description}
  .
