=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export ROS_CONFIGURE_ARGS = -DRCPPUTILS_SOVERSION=1d

%:
	dh $@ --buildsystem=ros
