## ros2-rcpputils 2.7.1

=== debian/changelog ===
ros2-rcpputils (2.7.1-1ubuntu1) mantic; urgency=medium

  * Mark some symbols optional to avoid FTBFS with LTO enabled

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 10 Aug 2023 13:09:43 +0000

ros2-rcpputils (2.7.1-1) unstable; urgency=medium

  * Add d/symbols
  * New upstream version 2.7.1
    - Fix FTBFS with GCC-13 (Closes: #1037847)
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Tue, 27 Jun 2023 23:43:34 +0200
