=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ros2-rcpputils
 Section: libs
 Priority: optional
-Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
 Uploaders: Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -13,7 +14,7 @@
  dh-ros,
  librcutils-dev,
 Homepage: https://github.com/ros2/rcpputils
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-rcpputils.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-rcpputils
