## ros2-rcpputils 2.9.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,9 +25,10 @@
 
 add_library(${PROJECT_NAME}
   src/asserts.cpp
+  src/env.cpp
   src/filesystem_helper.cpp
   src/find_library.cpp
-  src/env.cpp
+  src/process.cpp
   src/shared_library.cpp)
 target_include_directories(${PROJECT_NAME} PUBLIC
   "$<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}/include>"
@@ -36,7 +37,7 @@
   target_compile_definitions(${PROJECT_NAME}
     PRIVATE "RCPPUTILS_BUILDING_LIBRARY")
 endif()
-ament_target_dependencies(${PROJECT_NAME} rcutils)
+target_link_libraries(${PROJECT_NAME} PUBLIC rcutils::rcutils)
 
 # Export old-style CMake variables
 ament_export_include_directories("include/${PROJECT_NAME}")
@@ -74,15 +75,13 @@
   target_link_libraries(test_join ${PROJECT_NAME})
 
   ament_add_gtest(test_time test/test_time.cpp)
-  target_link_libraries(test_time ${PROJECT_NAME})
-  ament_target_dependencies(test_time rcutils)
+  target_link_libraries(test_time ${PROJECT_NAME} rcutils::rcutils)
 
   ament_add_gtest(test_env test/test_env.cpp
     ENV
       EMPTY_TEST=
       NORMAL_TEST=foo
   )
-  ament_target_dependencies(test_env rcutils)
   target_link_libraries(test_env ${PROJECT_NAME})
 
   ament_add_gtest(test_scope_exit test/test_scope_exit.cpp)
@@ -95,7 +94,6 @@
     ENV
       EXPECTED_WORKING_DIRECTORY=$<SHELL_PATH:${CMAKE_CURRENT_BINARY_DIR}>
     WORKING_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR})
-  ament_target_dependencies(test_filesystem_helper rcutils)
   target_link_libraries(test_filesystem_helper ${PROJECT_NAME})
 
   ament_add_gtest(test_find_and_replace test/test_find_and_replace.cpp)
@@ -106,7 +104,6 @@
 
   ament_add_gtest(test_process test/test_process.cpp)
   target_link_libraries(test_process ${PROJECT_NAME})
-  ament_target_dependencies(test_process rcutils)
 
   set(append_library_dirs "$<TARGET_FILE_DIR:${PROJECT_NAME}>")
 
@@ -129,8 +126,9 @@
 
   add_library(test_library SHARED test/test_library.cpp)
   target_link_libraries(test_library PUBLIC ${PROJECT_NAME})
+
   ament_add_gtest(test_find_library test/test_find_library.cpp)
-  target_link_libraries(test_find_library test_library)
+  target_link_libraries(test_find_library test_library rcutils::rcutils)
   set_tests_properties(test_find_library PROPERTIES
     ENVIRONMENT
       "_TEST_LIBRARY_DIR=$<TARGET_FILE_DIR:test_library>;_TEST_LIBRARY=$<TARGET_FILE:test_library>")
@@ -140,6 +138,9 @@
 
   ament_add_gtest(test_accumulator test/test_accumulator.cpp)
   target_link_libraries(test_accumulator ${PROJECT_NAME})
+
+  ament_add_gtest(test_unique_lock test/test_unique_lock.cpp)
+  target_link_libraries(test_unique_lock ${PROJECT_NAME})
 endif()
 
 ament_package()
