=== debian/changelog ===
ros2-rcpputils (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Refresh patches (no functional changes)
  * New symbol rcpputils::get_executable_name()

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Jan 2024 12:55:26 +0100

ros2-rcpputils (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1

 -- Timo Röhling <roehling@debian.org>  Sun, 12 Nov 2023 22:07:19 +0100

ros2-rcpputils (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * Mark some symbols optional to avoid FTBFS with LTO enabled

 -- Timo Röhling <roehling@debian.org>  Mon, 18 Sep 2023 23:31:43 +0200
