=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ros2-rcpputils
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
+Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
 Uploaders: Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
