## ros2-rcpputils 2.13.1

=== debian/changelog ===
ros2-rcpputils (2.13.1-1) unstable; urgency=medium

  * New upstream version 2.13.1
  * Refresh patches (no functional changes)
  * Update d/copyright
  * Update d/symbols

 -- Timo Röhling <roehling@debian.org>  Tue, 03 Sep 2024 16:57:19 +0200

ros2-rcpputils (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0

 -- Timo Röhling <roehling@debian.org>  Sun, 28 Apr 2024 23:59:45 +0200

ros2-rcpputils (2.11.0-1) unstable; urgency=medium

  * New upstream version 2.11.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Sat, 20 Apr 2024 00:04:50 +0200

ros2-rcpputils (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Wed, 10 Apr 2024 22:21:12 +0200
