=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  dh-ros,
  librcutils-dev,
 Homepage: https://github.com/ros2/rcpputils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-rcpputils.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-rcpputils
