=== debian/changelog ===
ros2-rcpputils (2.13.2-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * New upstream version 2.13.2
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Mon, 02 Dec 2024 09:18:38 +0100
