=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
+ Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
  ament-cmake,
+ ament-cmake-googletest <!nocheck>,
  ament-cmake-ros,
- ament-cmake-googletest <!nocheck>,
  ament-lint <!nocheck>,
  cmake,
+ debhelper-compat (= 13),
  dh-ros,
  librcutils-dev,
 Homepage: https://github.com/ros2/rcpputils
@@ -38,9 +40,9 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ librcpputils1d (= ${binary:Version}),
+ librcutils-dev,
  ${misc:Depends},
- librcutils-dev,
- librcpputils1d (= ${binary:Version}),
 Description: ${source:Synopsis} (development headers)
  ${source:Extended-Description}
  .
